Bug 473165 - transmission in EPEL
transmission in EPEL
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: transmission (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Denis Leroy
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-11-26 16:08 EST by Marek Mahut
Modified: 2009-03-29 10:39 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-03-29 10:39:48 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
kevin: fedora‑cvs+


Attachments (Terms of Use)

  None (edit)
Description Marek Mahut 2008-11-26 16:08:57 EST
Is it possible to get transmission for EPEL? Thank you.
Comment 1 Denis Leroy 2008-11-27 06:54:48 EST
Package Change Request
======================
Package Name: transmission
New Branches: EL-4 EL-5
Owners: denis
Comment 2 Kevin Fenzi 2008-12-01 15:40:48 EST
cvs done.
Comment 3 Denis Leroy 2009-03-28 13:51:25 EDT
Not possible for EL-4, as it doesn't have GTL+ >= 2.6.

1.34 should be ok for EL-5, as soon as the EPEL build system stops failing for completely nonsensical reasons:

http://buildsys.fedoraproject.org/logs/fedora-5-epel/1849-transmission-1.34-1.el5/
Comment 4 Denis Leroy 2009-03-29 10:39:48 EDT
Built for EL-5

Note You need to log in before you can comment on or make changes to this bug.